Subject: Re: bug#685: Unneeded dependency for systemd-standalone-tmpfiles

From: Klaus Ethgen <[email-masked]>
Date: Mon, 4 Jul 2022 15:07:07 +0100

Hi,

Am Mo den  4. Jul 2022 um  9:23 schrieb Mark Hindley:
> On Mon, Jul 04, 2022 at 08:17:20AM +0100, Klaus Ethgen wrote:
> > Package: lvm2
> > Version: 2.03.15-1
> > Severity: normal
> 
> However, lvm2 is not forked in Devuan and we used Debian's packages directly
> without recompilation. Please report this to Debian's BTS.

Sorry, no.

I had too many fights especially with this Michael Biebl who is one main
driver of putting systemd dependencies in many, many unrelated tools. He
does use his power to close real bugs with wontfix just as he can.

The bug above is a candidate for this I... to jump in and close it in
this way.

I don't engage in such fights anymore. That was one main reason, I
changed to devuan.

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C